[.ShellClassInfo]
IconResource=C:\Users\Public\Documents\1 Documentos\1-ICO imagens\3044_128x128.ico,0
Logo=%ALLUSERSPROFILE%\Folderico\Themes\Windows7.icl
[ViewState]
Mode=
Vid=
FolderType=Generic
Logo=C:\ProgramData\Folderico\Themes\Windows7.icl
